div.kategorie_nejprodavanejsi h2 {
  text-align: center;
  color: #30A134;
  font-weight: bold;
}

div.kategorie_nejprodavanejsi div.nejprodavanejsi_polozka {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
      justify-content: space-between;
  -ms-flex-align: center;
      align-items: center;
  height: 120px;
  width: 31.3%;
  margin: 5px 1%;
  box-sizing: border-box;
}

div.kategorie_nejprodavanejsi div.nejprodavanejsi_polozka div.nejprodavanejsi_foto {
  width: 30%;
  height: 100%;
  float: none;
  padding-right: 0;
  overflow: hidden;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-align: center;
      align-items: center;
}

div.kategorie_nejprodavanejsi div.nejprodavanejsi_polozka div.nejprodavanejsi_foto img {
  max-width: inherit !important;
  max-height: inherit !important;
  height: 100% !important;
  width: auto !important;
  margin: 0 auto;
}

div.kategorie_nejprodavanejsi div.nejprodavanejsi_polozka div.nejprodavanejsi_texty {
  width: 70%;
  height: 100%;
  float: none;
  padding-left: 10px;
}

div.kategorie_nejprodavanejsi div.nejprodavanejsi_polozka div.nejprodavanejsi_texty div.nejprodavanejsi_nazev {
  max-height: 3em;
  overflow: hidden;
}

div.kategorie_nejprodavanejsi div.nejprodavanejsi_polozka div.nejprodavanejsi_texty div.nejprodavanejsi_nazev a {
  font-weight: bold;
}

div.kategorie_nejprodavanejsi div.nejprodavanejsi_polozka div.nejprodavanejsi_texty div.nejprodavanejsi_dostupnost {
  font-size: 12px;
}

div.kategorie_nejprodavanejsi div.nejprodavanejsi_polozka div.nejprodavanejsi_texty div.nejprodavanejsi_cena {
  font-weight: bold;
  font-size: 14px;
  margin-top: 5px;
}

@media screen and (max-width: 999px) {
  div.kategorie_nejprodavanejsi div.nejprodavanejsi_polozka {
    width: 48%;
  }
}

@media screen and (max-width: 499px) {
  div.kategorie_nejprodavanejsi div.nejprodavanejsi_polozka {
    width: 98%;
  }
}

@font-face {
  font-family: 'icomoon';
  src: url("fonts/icomoon.eot?7mh386");
  src: url("fonts/icomoon.eot?7mh386#iefix") format("embedded-opentype"), url("fonts/icomoon.ttf?7mh386") format("truetype"), url("fonts/icomoon.woff?7mh386") format("woff"), url("fonts/icomoon.svg?7mh386#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

div.ramec_kategorie_filtr div.ramec_top {
  display: none;
}

div.ramec_kategorie_filtr div.ramec_body {
  padding: 0;
}

div.ramec_kategorie_filtr div.ramec_bottom {
  display: none;
}

div.ramec_kategorie_filtr h2:before {
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  color: #30A134;
  line-height: 1;
  content: "\e992";
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin-right: 1em;
}

div#kategorie_filtry h2, div#kategorie_filtry_fullscreen div#kategorie_filtry h2 {
  font-size: 1.2em;
  text-align: center;
}

div#kategorie_filtry h2:before, div#kategorie_filtry_fullscreen div#kategorie_filtry h2:before {
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  content: "\e992";
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin-right: 1em;
}

div#kategorie_filtry div.filtrace-range span.filtry_nazev_parametru span, div#kategorie_filtry_fullscreen div#kategorie_filtry div.filtrace-range span.filtry_nazev_parametru span {
  display: inline-block;
  font-size: 13px;
}

div#kategorie_filtry div.filtrace-range div.filtrace-slider-range, div#kategorie_filtry_fullscreen div#kategorie_filtry div.filtrace-range div.filtrace-slider-range {
  box-sizing: border-box;
  width: 83%;
  margin: 0 auto;
  margin-top: 10px;
  margin-bottom: 10px;
}

div#kategorie_filtry div.filtrace-range div.filtrace-slider-range div.ui-slider-range, div#kategorie_filtry_fullscreen div#kategorie_filtry div.filtrace-range div.filtrace-slider-range div.ui-slider-range {
  margin: 0 auto;
}

div#kategorie_filtry div.filtrace-range div.filtrace-slider-range div#filtrace-slider-cena, div#kategorie_filtry_fullscreen div#kategorie_filtry div.filtrace-range div.filtrace-slider-range div#filtrace-slider-cena {
  min-width: inherit;
  width: 90%;
  margin: 0 auto;
  margin-top: 10px;
  margin-bottom: 10px;
}

div#kategorie_filtry div.filtrace-range div.filtrace-slider-range span.ui-slider-handle, div#kategorie_filtry_fullscreen div#kategorie_filtry div.filtrace-range div.filtrace-slider-range span.ui-slider-handle {
  border-radius: 50%;
  width: 20px;
  height: 20px;
  border: 5px solid #484848;
  background: #fff;
  cursor: pointer;
  box-sizing: border-box;
}

div#kategorie_filtry div.filtrace-range div.filtrace-slider-range span.ui-slider-handle:hover, div#kategorie_filtry_fullscreen div#kategorie_filtry div.filtrace-range div.filtrace-slider-range span.ui-slider-handle:hover {
  background: #484848;
}

div#kategorie_filtry form#frm_order span.filtry_nazev_parametru, div#kategorie_filtry_fullscreen div#kategorie_filtry form#frm_order span.filtry_nazev_parametru {
  text-align: left;
  font-weight: bold;
  padding-left: 5%;
}

div#kategorie_filtry form#frm_order select, div#kategorie_filtry_fullscreen div#kategorie_filtry form#frm_order select {
  width: 90%;
}

div#kategorie_filtry form#frm_order div.filtrace-range-cena, div#kategorie_filtry_fullscreen div#kategorie_filtry form#frm_order div.filtrace-range-cena {
  margin: 10px 0 0 0;
  background: #fff;
  padding: 10px 0;
}

div#kategorie_filtry form#frm_order div.filtrace-range-cena span.filtry_nazev_parametru, div#kategorie_filtry_fullscreen div#kategorie_filtry form#frm_order div.filtrace-range-cena span.filtry_nazev_parametru {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: column;
      flex-flow: column;
  width: 90%;
}

div#kategorie_filtry form#frm_order div.filtrace-range-cena span.filtry_nazev_parametru span#filtrace-slider-cena-info, div#kategorie_filtry_fullscreen div#kategorie_filtry form#frm_order div.filtrace-range-cena span.filtry_nazev_parametru span#filtrace-slider-cena-info {
  font-weight: bold;
  text-align: center;
}

div#kategorie_filtry form#frm_order div.filtrace-range-cena span.filtry_nazev_parametru div#filtrace-slider-cena, div#kategorie_filtry_fullscreen div#kategorie_filtry form#frm_order div.filtrace-range-cena span.filtry_nazev_parametru div#filtrace-slider-cena {
  min-width: inherit;
  width: 90%;
  margin: 0 auto;
  margin-top: 10px;
  margin-bottom: 10px;
}

div#kategorie_filtry form#frm_order div.filtrace-range-cena span.filtry_nazev_parametru span.ui-slider-handle, div#kategorie_filtry_fullscreen div#kategorie_filtry form#frm_order div.filtrace-range-cena span.filtry_nazev_parametru span.ui-slider-handle {
  border-radius: 50%;
  width: 20px;
  height: 20px;
  border: 5px solid #484848;
  background: #fff;
  cursor: pointer;
  box-sizing: border-box;
}

div#kategorie_filtry form#frm_order div.filtrace-range-cena span.filtry_nazev_parametru span.ui-slider-handle:hover, div#kategorie_filtry_fullscreen div#kategorie_filtry form#frm_order div.filtrace-range-cena span.filtry_nazev_parametru span.ui-slider-handle:hover {
  background: #484848;
}

div#kategorie_filtry form#frm_order span, div#kategorie_filtry_fullscreen div#kategorie_filtry form#frm_order span {
  display: block;
}

div#kategorie_filtry form#frm_order span div.fieldset, div#kategorie_filtry_fullscreen div#kategorie_filtry form#frm_order span div.fieldset {
  padding: 0;
  position: relative;
}

div#kategorie_filtry form#frm_order span div.fieldset div.filtrace_par_butt, div#kategorie_filtry_fullscreen div#kategorie_filtry form#frm_order span div.fieldset div.filtrace_par_butt {
  background: #fff;
  padding: 0;
}

div#kategorie_filtry form#frm_order span div.fieldset h3, div#kategorie_filtry_fullscreen div#kategorie_filtry form#frm_order span div.fieldset h3 {
  text-align: left;
  font-size: 16px;
  padding: 8px 10px 10px 10px;
  color: #1F201F;
}

div#kategorie_filtry form#frm_order span div.fieldset h3:hover, div#kategorie_filtry_fullscreen div#kategorie_filtry form#frm_order span div.fieldset h3:hover {
  color: #30A134;
}

div#kategorie_filtry form#frm_order span.filtry_parametr, div#kategorie_filtry_fullscreen div#kategorie_filtry form#frm_order span.filtry_parametr {
  margin: 10px 0;
}

div#kategorie_filtry form#frm_order span.filtrace_checkboxes span.filtrace_multi_close, div#kategorie_filtry_fullscreen div#kategorie_filtry form#frm_order span.filtrace_checkboxes span.filtrace_multi_close {
  position: absolute;
  top: 5px;
  right: 5px;
  margin: 0;
  padding: 0;
  width: 25px;
  height: 25px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-align: center;
      align-items: center;
}

div#kategorie_filtry form#frm_order span.filtrace_checkboxes span.filtrace_multi_close i, div#kategorie_filtry_fullscreen div#kategorie_filtry form#frm_order span.filtrace_checkboxes span.filtrace_multi_close i {
  color: #1F201F;
}

div#kategorie_filtry form#frm_order span.filtrace_checkboxes div.filtrace_checkboxes_1, div#kategorie_filtry_fullscreen div#kategorie_filtry form#frm_order span.filtrace_checkboxes div.filtrace_checkboxes_1 {
  padding: 5px;
}

div#kategorie_filtry form#frm_order span.filtrace_checkboxes div.filtrace_checkboxes_2, div#kategorie_filtry_fullscreen div#kategorie_filtry form#frm_order span.filtrace_checkboxes div.filtrace_checkboxes_2 {
  background: #fff;
  padding: 5px;
}

div#kategorie_filtry form#frm_order span.filtrace_checkboxes div.filtrace_checkboxes_2 span, div#kategorie_filtry_fullscreen div#kategorie_filtry form#frm_order span.filtrace_checkboxes div.filtrace_checkboxes_2 span {
  display: -ms-flexbox;
  display: flex;
  padding: 3px;
}

div#kategorie_filtry form#frm_order span.filtrace_checkboxes div.filtrace_checkboxes_2 span input, div#kategorie_filtry_fullscreen div#kategorie_filtry form#frm_order span.filtrace_checkboxes div.filtrace_checkboxes_2 span input {
  width: 20px;
  height: 20px;
}

div#kategorie_filtry form#frm_order span.filtrace_checkboxes div.filtrace_checkboxes_2 span label, div#kategorie_filtry_fullscreen div#kategorie_filtry form#frm_order span.filtrace_checkboxes div.filtrace_checkboxes_2 span label {
  font-size: 15px;
}

div#kategorie_filtry form#frm_order div.filtry_buttons, div#kategorie_filtry_fullscreen div#kategorie_filtry form#frm_order div.filtry_buttons {
  box-sizing: border-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-align: center;
      align-items: center;
}

div#kategorie_filtry form#frm_order div.filtry_buttons input.submit, div#kategorie_filtry_fullscreen div#kategorie_filtry form#frm_order div.filtry_buttons input.submit {
  padding: 5%;
  background: #ffffff;
  color: #1F201F;
  width: 48%;
  margin: 1%;
}

div#kategorie_filtry form#frm_order div.filtry_buttons input.submit:hover, div#kategorie_filtry_fullscreen div#kategorie_filtry form#frm_order div.filtry_buttons input.submit:hover {
  background: #E6E6E6;
  color: #1F201F;
}

div#kategorie_filtry form#frm_order div.filtry_buttons input.button_konverzni, div#kategorie_filtry_fullscreen div#kategorie_filtry form#frm_order div.filtry_buttons input.button_konverzni {
  background: #30A134;
  color: #ffffff;
}

div#kategorie_filtry form#frm_order div.filtry_buttons input.button_konverzni:hover, div#kategorie_filtry_fullscreen div#kategorie_filtry form#frm_order div.filtry_buttons input.button_konverzni:hover {
  background: #248827;
  color: #ffffff;
}

#kategorie_filtry_fullscreen {
  background: #f1f1f1;
  margin: 0;
  padding: 1em;
  min-height: 100%;
  padding-bottom: 200px;
  width: 100%;
  max-width: 500px;
  box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.5);
  box-sizing: border-box;
}

#kategorie_filtry_fullscreen div.fieldset span {
  display: block;
}

#kategorie_filtry_fullscreen div.fieldset span.filtry_parametr_aktivni {
  display: inline-block;
}

#kategorie_filtry_fullscreen .filtry_buttons {
  position: fixed;
  bottom: 0;
  right: 0;
}

ul.order {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-align: center;
      align-items: center;
  border-bottom: 1px solid #eeeeee;
  height: auto;
}

ul.order li.order {
  display: block;
  float: left;
  box-sizing: border-box;
  list-style-type: none;
  cursor: pointer;
  background: #eeeeee;
  border: solid 1px #eeeeee;
  border-bottom: 0;
  padding: 10px 20px;
  margin: 0px 0.5%;
  border-radius: 0px;
}

ul.order li.order_aktivni {
  border: solid 1px #eeeeee;
  border-bottom: 0;
  padding: 10px 20px;
  margin: 0px 3px;
  border-radius: 0px;
  font-weight: normal;
  background: #fff;
  position: relative;
}

ul.order li.order_aktivni:after {
  position: absolute;
  z-index: 1;
  height: 3px;
  content: "";
  bottom: -2px;
  background: #fff;
  right: 1px;
  width: 100%;
  opacity: 1;
}

form#frm_fulltext_kategorie {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-align: center;
      align-items: center;
  margin: 10px 0;
}

form#frm_razeni {
  margin: 10px 0 20px 0;
  text-align: right;
}

form#frm_razeni > span {
  margin: 0 10px;
}

div.zobrazit_filtraci {
  text-align: center;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-align: center;
      align-items: center;
  position: fixed;
  bottom: 5px;
  width: 100%;
  padding: 10px;
  box-sizing: border-box;
  left: 0;
  background: rgba(255, 255, 255, 0.8);
  z-index: 555;
}

div.zobrazit_filtraci input {
  padding: 15px;
  text-transform: uppercase;
}

div.zobrazit_filtraci:before {
  text-align: center;
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  content: "\e992";
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin-right: 1em;
  font-size: 20px;
}

@media screen and (min-width: 1000px) {
  div#all {
    display: block !important;
  }
  div.zobrazit_filtraci {
    display: block;
    position: relative;
    bottom: inherit;
  }
  #kategorie_filtry_fullscreen div#kategorie_filtry {
    max-width: 500px;
    margin: 0 auto;
  }
  #kategorie_filtry_fullscreen .filtry_buttons {
    position: fixed;
    bottom: 0;
    right: 0;
    max-width: 500px;
  }
}

@media screen and (max-width: 999px) {
  div.ramec_kategorie_filtr {
    display: none;
  }
  ul.order {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    border-bottom: 0;
  }
  ul.order li.order_aktivni:after {
    display: none;
  }
  ul.order li.order, ul.order li.order_aktivni {
    width: 32.3%;
    margin: 3px 0.5%;
    padding: 5px 15px;
    box-sizing: border-box;
    border-bottom: solid 1px #eeeeee;
  }
}

@media screen and (max-width: 699px) {
  ul.order li.order, ul.order li.order_aktivni {
    width: 48%;
  }
}

div#kategorie_filtry form#frm_order span.filtr_jednotka, div#kategorie_filtry_fullscreen div#kategorie_filtry form#frm_order span.filtr_jednotka {
  display: inline-block !important;
  margin-left: 5px;
  font-size: 12px;
}

span.filtry_parametr {
  font-size: 13px;
  font-weight: bold;
}

form#frm_order div.filtrace-range {
  display: inherit;
  -ms-flex-flow: inherit;
      flex-flow: inherit;
  -ms-flex-align: inherit;
      align-items: inherit;
  -ms-flex-pack: inherit;
      justify-content: inherit;
}
